<mat-toolbar color="primary">
  <button mat-button class="sidenav-toggle" (click)="toggleSidenav.emit()">
    <mat-icon>menu</mat-icon>
  </button>
  <span class="title">Contact Manager</span>
  <span class="example-spacer"></span>
  <button mat-button [matMenuTriggerFor]="menu">
    <mat-icon>more_vert</mat-icon>
  </button>
  <mat-menu #menu="matMenu">
    <button mat-menu-item (click)="onAddContactDialog()">New Contact</button>
  </mat-menu>
</mat-toolbar>
